[ExtensionDirs]
Extension0=C:\Users\вадим\Desktop\Tor Browser\FirefoxPortable\Data\profile\extensions\torbutton@torproject.org.xpi
Extension1=C:\Users\вадим\Desktop\Tor Browser\FirefoxPortable\Data\profile\extensions\https-everywhere@eff.org
Extension2=C:\Users\вадим\Desktop\Tor Browser\FirefoxPortable\Data\profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}.xpi

[ThemeDirs]
